/* additional negative balance suffix
   additional positive balance suffix */
"%@" = "%@";

/* {Undo Action Name} {Undo Item Type} */
"%@ %@" = "%1$@ %2$@";

/* window title: {item type} {-} {item name} */
"%@ %@ %@" = "%1$@ %2$@ %3$@";

/* No comment provided by engineer. */
"%@ Folder" = "%@ Folder";

/* No comment provided by engineer. */
"\nBalance: %@\n%i transactions\n" = "\nBalance: %1$@\n%2$i transactions\n";

/* No comment provided by engineer. */
"A backup of %@ was successfully created." = "A backup of %@ was successfully created.";

/* No comment provided by engineer. */
"ACCOUNTS" = "ACCOUNTS";

/* No comment provided by engineer. */
"Add a note" = "Add a note";

/* No comment provided by engineer. */
"add tags" = "add tags";

/* No comment provided by engineer. */
"Add to %@" = "Add to %@";

/* No comment provided by engineer. */
"Advanced" = "Advanced";

/* No comment provided by engineer. */
"An account must be selected in order to create a transfer." = "An account must be selected in order to create a transfer.";

/* No comment provided by engineer. */
"An amount must be entered in order to create a transfer." = "An amount must be entered in order to create a transfer.";

/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Backup" = "Backup";

/* No comment provided by engineer. */
"Backup Succeeded" = "Backup Succeeded";

/* additional negative balance prefix
   additional positive balance prefix */
"Balance: %@" = "Balance: %@";

/* No comment provided by engineer. */
"Browse our online support pages for help getting started" = "Browse our online support pages for help getting started";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot Create Transfer" = "Cannot Create Transfer";

/* No comment provided by engineer. */
"Change" = "Change";

/* No comment provided by engineer. */
"Change %@" = "Change %@";

/* No comment provided by engineer. */
"Change sort order?" = "Change sort order?";

/* No comment provided by engineer. */
"Check" = "Check";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Cleared" = "Cleared";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Create" = "Create";

/* No comment provided by engineer. */
"Create Library" = "Create Library";

/* No comment provided by engineer. */
"Create new %@" = "Create new %@";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete %@?" = "Delete %@?";

/* No comment provided by engineer. */
"Delete the selected transactions?" = "Delete the selected transactions?";

/* No comment provided by engineer. */
"Delete Transactions" = "Delete Transactions";

/* No comment provided by engineer. */
"Deleting a %@ is permanent.  Are you sure you want to delete %@ and its contents?" = "Deleting a %1$@ is permanent.  Are you sure you want to delete %2$@ and its contents?";

/* No comment provided by engineer. */
"Deleting a %@ is permanent.  Are you sure you want to delete %@?" = "Deleting a %1$@ is permanent.  Are you sure you want to delete %2$@?";

/* No comment provided by engineer. */
"Deleting a tag will remove it from all transactions.  Are you sure you want to delete %@?" = "Deleting a tag will remove it from all transactions.  Are you sure you want to delete %@?";

/* No comment provided by engineer. */
"Deleting transactions is permanent.  Are you sure you want to delete the selected transactions?" = "Deleting transactions is permanent.  Are you sure you want to delete the selected transactions?";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Description" = "Description";

/* No comment provided by engineer. */
"Do not import" = "Do not import";

/* No comment provided by engineer. */
"Do not show this message again" = "Do not show this message again";

/* No comment provided by engineer. */
"Drag and drop items to this folder in the source list on the left to keep your finances looking organized." = "Drag and drop items to this folder in the source list on the left to keep your finances looking organized.";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Edit %@" = "Edit %@";

/* No comment provided by engineer. */
"Edit Transactions" = "Edit Transactions";

/* No comment provided by engineer. */
"Error Creating Library Backup" = "Error Creating Library Backup";

/* No comment provided by engineer. */
"Error Restoring Backup" = "Error Restoring Backup";

/* No comment provided by engineer. */
"Error: Backup Not Created" = "Error: Backup Not Created";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Export to OFX" = "Export to OFX";

/* No comment provided by engineer. */
"Failed to create object" = "Failed to create object";

/* No comment provided by engineer. */
"Failed to migrate backup save location." = "Failed to migrate backup save location.";

/* No comment provided by engineer. */
"From %@" = "From %@";

/* No comment provided by engineer. */
"From Account" = "From Account";

/* No comment provided by engineer. */
"From File" = "From File";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Getting Started" = "Getting Started";

/* No comment provided by engineer. */
"Hide" = "Hide";

/* No comment provided by engineer. */
"Hide Account" = "Hide Account";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Initiated" = "Initiated";

/* No comment provided by engineer. */
"Interface" = "Interface";

/* No comment provided by engineer. */
"Invalid URL" = "Invalid URL";

/* No comment provided by engineer. */
"Koku %@ %@" = "Koku %1$@ %2$@";

/* No comment provided by engineer. */
"Koku could not recognize the provided URL." = "Koku could not recognize the provided URL.";

/* No comment provided by engineer. */
"Koku was unable to backup %@. If this continues to be an issue, please report it." = "Koku was unable to backup %@. If this continues to be an issue, please report it.";

/* No comment provided by engineer. */
"Koku was unable to migrate your backup save location. Your backups may still be accessed at the old location, but will not be accessible through the File menu." = "Koku was unable to migrate your backup save location. Your backups may still be accessed at the old location, but will not be accessible through the File menu.";

/* No comment provided by engineer. */
"Koku was unable to restore the selected backup. If this continues to be an issue, please report it." = "Koku was unable to restore the selected backup. If this continues to be an issue, please report it.";

/* No comment provided by engineer. */
"Library" = "Library";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Mark All As Cleared";

/* No comment provided by engineer. */
"Mark All As Initiated" = "Mark All As Initiated";

/* No comment provided by engineer. */
"Mark All As Locked" = "Mark All As Locked";

/* No comment provided by engineer. */
"Mark All As Posted" = "Mark All As Posted";

/* No comment provided by engineer. */
"Mark All As Seen" = "Mark All As Seen";

/* No comment provided by engineer. */
"Mark All As Unlocked" = "Mark All As Unlocked";

/* No comment provided by engineer. */
"Mark All As Unseen" = "Mark All As Unseen";

/* No comment provided by engineer. */
"Mark As Cleared" = "Mark As Cleared";

/* No comment provided by engineer. */
"Mark As Initiated" = "Mark As Initiated";

/* No comment provided by engineer. */
"Mark As Locked" = "Mark As Locked";

/* No comment provided by engineer. */
"Mark As Posted" = "Mark As Posted";

/* No comment provided by engineer. */
"Mark As Seen" = "Mark As Seen";

/* No comment provided by engineer. */
"Mark As Unlocked" = "Mark As Unlocked";

/* No comment provided by engineer. */
"Mark As Unseen" = "Mark As Unseen";

/* No comment provided by engineer. */
"More than one account is required to create a transfer." = "More than one account is required to create a transfer.";

/* No comment provided by engineer. */
"New Transaction" = "New Transaction";

/* No comment provided by engineer. */
"New Transfer" = "New Transfer";

/* No comment provided by engineer. */
"No Transactions to Display" = "No Transactions to Display";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Open Existing Library" = "Open Existing Library";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Page %i" = "Page %i";

/* No comment provided by engineer. */
"Please choose a location to export your Koku library" = "Please choose a location to export your Koku library";

/* No comment provided by engineer. */
"Please choose a location to save your first Koku library" = "Please choose a location to save your first Koku library";

/* No comment provided by engineer. */
"Please choose a location to save your Koku library" = "Please choose a location to save your Koku library";

/* No comment provided by engineer. */
"Please choose a location to save your restored Koku library" = "Please choose a location to save your restored Koku library";

/* No comment provided by engineer. */
"Please select a Koku library to open" = "Please select a Koku library to open";

/* No comment provided by engineer. */
"Posted" = "Posted";

/* No comment provided by engineer. */
"Preferences : " = "Preferences : ";

/* No comment provided by engineer. */
"REPORTS" = "REPORTS";

/* No comment provided by engineer. */
"Restore Library" = "Restore Library";

/* No comment provided by engineer. */
"Reveal Backups" = "Reveal Backups";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Show" = "Show";

/* No comment provided by engineer. */
"Show Account" = "Show Account";

/* No comment provided by engineer. */
"Show Library" = "Show Library";

/* No comment provided by engineer. */
"Show Tags" = "Show Tags";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* No comment provided by engineer. */
"This tag has not been added to any transactions. Once you tag a few transactions, they will be displayed here." = "This tag has not been added to any transactions. Once you tag a few transactions, they will be displayed here.";

/* No comment provided by engineer. */
"To Account" = "To Account";

/* Total colum title when printing */
"Total" = "Total";

/* No comment provided by engineer. */
"Transaction" = "Transaction";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Untitled %i" = "Untitled %i";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Update the selected transactions?" = "Update the selected transactions?";

/* No comment provided by engineer. */
"Updating transactions is permanent. Are you sure you want to update the selected transactions?" = "Updating transactions is permanent. Are you sure you want to update the selected transactions?";

/* No comment provided by engineer. */
"View our online support pages for help with tags" = "View our online support pages for help with tags";

/* No comment provided by engineer. */
"Visit our online support pages for help using folders" = "Visit our online support pages for help using folders";

/* No comment provided by engineer. */
"When you sort by anything other than date, the total column will not contain any information." = "When you sort by anything other than date, the total column will not contain any information.";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

/* No comment provided by engineer. */
"You can start creating new accounts and reports by using the Library menu above. Or choose \"Open Demo Library\" from the Help menu to see an example." = "You can start creating new accounts and reports by using the Library menu above. Or choose \"Open Demo Library\" from the Help menu to see an example.";

/* No comment provided by engineer. */
"You have not yet created any accounts!" = "You have not yet created any accounts!";

/* No comment provided by engineer. */
"You have not yet created any reports!" = "You have not yet created any reports!";

/* No comment provided by engineer. */
"You must specify a type in order for creation to succeed." = "You must specify a type in order for creation to succeed.";

